import 'package:softplayer_dart_proto/accounts/v1/accounts_v1.pbgrpc.dart';

class SignInData {
  final String email;
  final String password;

  const SignInData({required this.email, required this.password});

  SignInRequest toProto() {
    return SignInRequest(email: email, password: password);
  }
}
